=== debian/changelog ===
ksensors-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#ksensors

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 14 Jan 2023 18:47:51 +0100

ksensors-trinity (0.7.3-18) unstable; urgency=low

  * Initial Release for TDE

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 26 Jul 2013 15:48:38 +0200

ksensors (0.7.3-18) unstable; urgency=low

  * Link the ksensors binary with libtqt-mt (closes: bug#555063).
  * Apply patch from Michael Schuele to fix multi-core sensors (closes: 
    bug#494090).
  * Bumped standard version to 3.8.3 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 14 Nov 2009 13:50:57 +0000

ksensors (0.7.3-17) unstable; urgency=low

  * Switch to debhelper 5.
  * Bumped standard version to 3.8.2 (no changes).
  * Don't assume config.guess and config.sub are updated by libtoolize
    (Closes: bug#533987).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 30 Jun 2009 14:45:13 +0200

ksensors (0.7.3-16) unstable; urgency=medium

  * Bumped standard version to 3.8.0 (no changes).
  * Get rid of libqt3-compat-headers, patch by Barry de Freese (closes:
    bug#464657).
  * Use to libsensors4 API.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 30 Jun 2008 16:12:07 +0200

ksensors (0.7.3-15) unstable; urgency=low

  * Update menu to match the new Debian menu subpolicy. 

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 30 Jul 2007 19:36:50 +0200

ksensors (0.7.3-14) unstable; urgency=low

  * Remove debconf templates as version 0.6.0 is now very old (not even
    in sarge).
  * Fix the installation path of the sound files (closes: bug#406706).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 21 Jun 2007 21:01:59 +0200

ksensors (0.7.3-13) unstable; urgency=medium

  * Fix the parsing of hddtemp output (closes: bug#394057).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 19 Oct 2006 17:46:29 +0200

ksensors (0.7.3-12) unstable; urgency=medium

  * Backports Norvegian translation from CVS.
  * Add support for sensors without min/max settings (closes: bug#391922).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 10 Oct 2006 22:41:09 +0200

ksensors (0.7.3-11) unstable; urgency=low

  * Fixed a silly test of the autoconf version in the KDE scripts.
  * Bumped standard version to 3.7.2 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 21 Jul 2006 19:20:41 +0200

ksensors (0.7.3-10) unstable; urgency=low

  * Put all QRadioButtons of the alarm tab into a QButtonGroup widget 
    instead of a QLayout widget (closes: bug#353553).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 19 Feb 2006 22:32:06 +0100

ksensors (0.7.3-9) unstable; urgency=low

  * Relibtoolize the package to get rid of a lot of unneeded
    dependencies,

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 24 Nov 2005 20:35:47 +0100

ksensors (0.7.3-8) unstable; urgency=low

  * Added Swedish translation of ksensors. Thanks to Daniel Nylander (closes:
    bug#337117).

 -- Aurelien Jarno <aurel32@debian.org>  Thu,  3 Nov 2005 01:59:54 +0100

ksensors (0.7.3-7) unstable; urgency=low

  * Patches pulled from CVS:
    - Polish translation.
    - Support for reading temperature from SCSI disks. Thanks to James
      Stark (closes: bug#334614).

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 19 Oct 2005 22:19:56 +0200

ksensors (0.7.3-6) unstable; urgency=low

  * Added Swedish debconf translation. Thanks to Daniel Nylander (closes:
    bug#330609). 

 -- Aurelien Jarno <aurel32@debian.org>  Mon,  3 Oct 2005 00:27:51 +0200

ksensors (0.7.3-5) unstable; urgency=low

  * C++ transition: build-depends on libqt3-mt-dev (>= 3:3.3.4-7) and
    kdelibs4-dev (>= 4:3.4.2-1).
  * Bumped Standards-Version to 3.6.2 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 18 Aug 2005 11:05:13 +0200

ksensors (0.7.3-4) unstable; urgency=low

  * Added Vietnamese debconf translation. Thanks to Clytie Siddall (closes
    bug#312175).
  * Fixed a typo in the debconf template. Thanks to Clytie Siddall (closes:
    bug#312176).

 -- Aurelien Jarno <aurel32@debian.org>  Tue,  7 Jun 2005 01:15:46 +0200

ksensors (0.7.3-3) unstable; urgency=low

  * Added Czech debconf translation. Thanks to Miroslav Kure (closes: 
    bug#293619). 

 -- Aurelien Jarno <aurel32@debian.org>  Fri,  4 Feb 2005 21:41:06 +0100

ksensors (0.7.3-2) unstable; urgency=low

  * Added Italian debconf translation. Thanks to Luca Monducci. (closes:
    bug#272147).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 26 Sep 2004 00:57:43 +0200

ksensors (0.7.3-1) unstable; urgency=low

  * New upstream version:
    - Added support for reading ACPI temperatures (closes: bug#255079).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 19 Aug 2004 00:06:13 +0200

ksensors (0.7.2-17) unstable; urgency=low

  * Fixed display of values in the panel (closes: bug#265807).
  * Fixed segfault when removing an info panel (closes: bug#225712, 
    #265806).
  * Added an alarm sound (closes: bug#231280).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 17 Aug 2004 01:45:27 +0200

ksensors (0.7.2-16) unstable; urgency=low

  * Dont build-depends on make, it is a build-essential package. 
  * Applied a patch from Geoff Oakham to fix a freeze when used with hddtemp.
    Thanks! (closes: bug#249093).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 15 May 2004 21:50:48 +0200

ksensors (0.7.2-15) unstable; urgency=low

  * Build-Depends on libsensors-dev (>= 2.8.4-1) so KSensors will be
    built against libsensors3.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 29 Feb 2004 18:58:22 +0100

ksensors (0.7.2-14) unstable; urgency=low

  * Moved ja.po in the right directory (closes: bug#227820).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 15 Feb 2004 23:20:17 +0100

ksensors (0.7.2-13) unstable; urgency=low

  * Added Japanese debconf translation. Thanks to Hideki Yamane. (closes:
    bug#227820).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 10 Feb 2004 23:58:39 +0100


