=== src/CMakeLists.txt ===
add_subdirectory( pics   )
add_subdirectory( sounds )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${SENSORS_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### ksensors (executable)

tde_add_executable( ${PROJECT_NAME} AUTOMOC

  SOURCES
        main.cpp ksensors.cpp aboutcfgdesign.ui cpupanel.cpp
        cputimepanel.cpp generalcfg.cpp generalcfgdesign.ui
        hdsensorslist.cpp i8ksensorslist.cpp infopanels.cpp
        ksensorscfg.cpp ksensorssplash.cpp lmsensor.cpp
        lmsensordockpanel.cpp lmsensorpanel.cpp lmsensorsalarms.cpp
        lmsensorscfg.cpp lmsensorscfgdesign.ui lmsensorschip.cpp
        lmsensors.cpp lmsensorsdock.cpp lmsensorswidget.cpp
        palettecfg.cpp palettecfgdesign.ui panel.cpp panelsgroup.cpp
        processexec.cpp procinfo.cpp qbarmeter.cpp qdialarc.cpp
        qlcdraw.cpp qlcdstring.cpp rampanel.cpp sensor.cpp
        sensorslist.cpp systemcfg.cpp systemcfgdesign.ui
        uptimepanel.cpp
  LINK
     tdeui-shared
     tdecore-shared
     ${SENSORS_LIBRARIES}
     ${MATH_LIBC}
     
  DESTINATION ${BIN_INSTALL_DIR}
)


##### other data

install(
    FILES ksensorsui.rc
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)

tde_create_translated_desktop( ${PROJECT_NAME}.desktop )

install(
    FILES ${CMAKE_CURRENT_BINARY_DIR}/${PROJECT_NAME}.desktop
    DESTINATION ${AUTOSTART_INSTALL_DIR}
)
