=== src/pics/CMakeLists.txt ===
install(

    FILES
        battery.png earth.png motherboard.png battery18x18.png
        harddisk.png thermometer.png computers.png
        ksensorsbackground.png thermometer18x18.png cooler.png
        ksensorsdocked.png cooler18x18.png ksensorssplash.png

    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/pics
)

tde_install_icons( ${PROJECT_NAME} )
