=== debian/control ===
Source: ksensors-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, libsensors-dev | libsensors4-dev, tdelibs14-trinity-dev, imagemagick
Build-Conflicts: autoconf2.13
Standards-Version: 3.8.3

Package: ksensors-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lm-sensors
Recommends: hddtemp (>= 0.3beta2-1)
Description: lm-sensors frontend for TDE
 This is a lm-sensors frontend for TDE for monitoring a motherboard.
 It allows you to access information from temperature and fan speed
 sensors.
 .
 You will need lm-sensors kernel modules to use this package.
