## ksensors-trinity 14.1.6~pre0

=== debian/changelog ===
ksensors-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for e9c9f69f8baff300f8e5ec580258a631f0943b09
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#ksensors

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
