## ksensors-trinity 14.1.6~pre1

=== debian/changelog ===
ksensors-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 9b47f273ac726e971be8a37c95126fed3ffb1fe0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#ksensors

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:22:35 +0100
