## ksensors-trinity 14.2.0~pre29

=== debian/changelog ===
ksensors-trinity (4:14.2.0~pre29-0raspbian11.0.0+7) raspbian-bullseye; urgency=low

  * Automated git build for 66481f46cee82755cedd55093fc19a5bb1d180ab
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#ksensors

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
