## ksensors-trinity 14.2.0~pre30

=== debian/changelog ===
ksensors-trinity (4:14.2.0~pre30-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 3ed96a39702c6975ecc9a263846b09fa0832436f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#ksensors

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:15:40 +0100
